<!DOCTYPE html>
<html lang="en" class="scroll-smooth">
	<head>
		<meta charset="UTF-8">
		<title>Natasza & Mark's Wedding</title>
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
		<link rel="stylesheet" href="/static/css/main.css">
	</head>
<body>
	<header class="flex flex-col mx-0">
		{{template "nav.html" .}}
	</header>
</body>
